page-portfolio {
    .Background{
      
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.card-md{border-radius: 5px; border: 1px solid #3e4147; 
    height: 90px;
    background: red;
    background: linear-gradient(#1a2234, #0c111d); 
    color: #fff;
    padding:6px 5px 0 5px;
}
.btc-top {
    padding: 10px 5px;
}
.close-btn{font-size:22px; color: #fff!important; padding:0px 0 0 0px; font-style: normal; font-weight: 100;}
     .card-md h4{font-size: 2rem;}
}
